@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#x8Gi7hjhKy, #a1ODmZ, #gr27bo, #tU2cU9, #Z6F6Nm3nS, #wOEL32, #AT6GkBhet9J, #x3RU6Wv1bf, #ucWBcKGU64, #KkaCUJa, #z2p8sf2, #bJluAkxx, #UBTcAopDlj, #Ql3hHqD, #D5uwenxhi, #VRHAgBMUr3, #Bz7gY0wbs, #lf6BwMQ, #GLwRhjrfIyu, #HDP7JEc, #eTxxahM5a6i, #Ex8Qx9Hfdqy, #ccXbYjFFDF, #CLzGo95, #rGHeiYTXOyn, #qelGBZ7e, #bVm8DM, #S2C120myP, #x38xl5gbasZ, #oiLbiPJwxLb, #HVTce7Ly, #BJbl6LGcUaC, #H9gkznYSUI, #jkKizmEh, #VzSaavRaO3m, #CdZ4o2ScgN, #gzVA0ERIfm, #D1NFOVE4, #VLaEzX, #hykYiMdfVF, #ilzU9Xg, #mApWgX, #E8HngeLuak, #XwLq6KpDA, #nGJ4xgM, #V17tabD, #w0nMXd, #VKh3nMU, #sydqlEm9J, #viL2cwYGdzi, #a1Vok1, #s6q3UBkg, #W5uCnY3m5z, #edLE9Jm, #U0bs9q7d7wo, #qMT0ClpZ, #aWtPssM, #BFhytcZp, #fF9hugTT8op, #xWhVnvaRF9x, #XMW88Jrd, #gyktaMCDZ, #rCEP7xDC, #notnHa, #CaBAHYP, #fhgQbjz2ykk, #lvcCLD1T, #SZ1mqD, #MB0THxU, #pp8hOHQJVBJ, #x0i7pAc3j, #zJxOBHCOm, #TWJ7WK1, #BwbuUX, #gxziiKR, #f07ACiHB, #qqhj93NcdFX, #MTnxzu7R, #sKzT8oj, #hgK1hT, #V2px3xP6r, #fHy4TVXu, #ZMWO7TC, #wU6WOGc, #oeFpvI3yIAj, #LO3yFA, #nCCycOlb, #M5bULAXx, #ZE5yyI6kX, #BbnYGtb, #S3TcPi5msl, #yPZvEe7BxT, #Y2iFFvT, #Ay5EAcn, #XNEZn8j, #HRwOdnuHio, #WXP9fJ, #UD7cdh, #qcGrJd, #k8gKmAI4O8, #ducSoSlTI, #ERiNhL31, #kgPNKIRPI, #oV23wwI8X, #uLV1yDRH, #NYbpMhQfm, #vAleyR, #R4FXXBf6qM, #o3Ut8NLiWPR, #VnNg04zg, #kmEQoAdAy, #GOD2fwp8U, #Jmt1gjdoo, #aDF8nl, #VRORv7, #qhpAnfbXz, #fZj3G4CltB, #IFWdjIYFrgj, #YGujWY, #iqwGUj8, #jew72dD, #fAwPPHz3h4, #NjhYzR6sz, #HIcsIPFG, #Oqky1Qc, #cAFIE3F, #Tn3ERX16wz, #ikrCiaSd0q, #z698mV85R, #AHX2uB, #nrHK8MsE3, #qayI9wv, #ZJ9fdZKt, #cqEkPfog, #JhEl8Jt5h, #eHkvrzFoGLQ, #UujCESLahvG, #hs6ouQIf, #KIYvdFM, #xvWGDYXTby, #Frh1TLiVc, #gXjWI8L5z, #AG4pGoRx, #xtDoZ0VM8, #uuYfnVeEkA, #D0PANYdvrQ, #hQxXGKH, #E1MYzoz, #VCIDhcp4tOC, #ZBIh8fup, #cCScHzmeR, #ImBzZzO, #ycipng2XU, #Eo92gWN, #SGHXYjl, #FOu8rtATsDo, #Q7FDpHYV), :is(#x8Gi7hjhKy, #a1ODmZ, #gr27bo, #tU2cU9, #Z6F6Nm3nS, #wOEL32, #AT6GkBhet9J, #x3RU6Wv1bf, #ucWBcKGU64, #KkaCUJa, #z2p8sf2, #bJluAkxx, #UBTcAopDlj, #Ql3hHqD, #D5uwenxhi, #VRHAgBMUr3, #Bz7gY0wbs, #lf6BwMQ, #GLwRhjrfIyu, #HDP7JEc, #eTxxahM5a6i, #Ex8Qx9Hfdqy, #ccXbYjFFDF, #CLzGo95, #rGHeiYTXOyn, #qelGBZ7e, #bVm8DM, #S2C120myP, #x38xl5gbasZ, #oiLbiPJwxLb, #HVTce7Ly, #BJbl6LGcUaC, #H9gkznYSUI, #jkKizmEh, #VzSaavRaO3m, #CdZ4o2ScgN, #gzVA0ERIfm, #D1NFOVE4, #VLaEzX, #hykYiMdfVF, #ilzU9Xg, #mApWgX, #E8HngeLuak, #XwLq6KpDA, #nGJ4xgM, #V17tabD, #w0nMXd, #VKh3nMU, #sydqlEm9J, #viL2cwYGdzi, #a1Vok1, #s6q3UBkg, #W5uCnY3m5z, #edLE9Jm, #U0bs9q7d7wo, #qMT0ClpZ, #aWtPssM, #BFhytcZp, #fF9hugTT8op, #xWhVnvaRF9x, #XMW88Jrd, #gyktaMCDZ, #rCEP7xDC, #notnHa, #CaBAHYP, #fhgQbjz2ykk, #lvcCLD1T, #SZ1mqD, #MB0THxU, #pp8hOHQJVBJ, #x0i7pAc3j, #zJxOBHCOm, #TWJ7WK1, #BwbuUX, #gxziiKR, #f07ACiHB, #qqhj93NcdFX, #MTnxzu7R, #sKzT8oj, #hgK1hT, #V2px3xP6r, #fHy4TVXu, #ZMWO7TC, #wU6WOGc, #oeFpvI3yIAj, #LO3yFA, #nCCycOlb, #M5bULAXx, #ZE5yyI6kX, #BbnYGtb, #S3TcPi5msl, #yPZvEe7BxT, #Y2iFFvT, #Ay5EAcn, #XNEZn8j, #HRwOdnuHio, #WXP9fJ, #UD7cdh, #qcGrJd, #k8gKmAI4O8, #ducSoSlTI, #ERiNhL31, #kgPNKIRPI, #oV23wwI8X, #uLV1yDRH, #NYbpMhQfm, #vAleyR, #R4FXXBf6qM, #o3Ut8NLiWPR, #VnNg04zg, #kmEQoAdAy, #GOD2fwp8U, #Jmt1gjdoo, #aDF8nl, #VRORv7, #qhpAnfbXz, #fZj3G4CltB, #IFWdjIYFrgj, #YGujWY, #iqwGUj8, #jew72dD, #fAwPPHz3h4, #NjhYzR6sz, #HIcsIPFG, #Oqky1Qc, #cAFIE3F, #Tn3ERX16wz, #ikrCiaSd0q, #z698mV85R, #AHX2uB, #nrHK8MsE3, #qayI9wv, #ZJ9fdZKt, #cqEkPfog, #JhEl8Jt5h, #eHkvrzFoGLQ, #UujCESLahvG, #hs6ouQIf, #KIYvdFM, #xvWGDYXTby, #Frh1TLiVc, #gXjWI8L5z, #AG4pGoRx, #xtDoZ0VM8, #uuYfnVeEkA, #D0PANYdvrQ, #hQxXGKH, #E1MYzoz, #VCIDhcp4tOC, #ZBIh8fup, #cCScHzmeR, #ImBzZzO, #ycipng2XU, #Eo92gWN, #SGHXYjl, #FOu8rtATsDo, #Q7FDpHYV) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.x8Gi7hjhKy:before {
  content: "\e900";
}
.a1ODmZ:before {
  content: "\e901";
}
.gr27bo:before {
  content: "\e902";
}
.tU2cU9:before {
  content: "\e903";
}
.Z6F6Nm3nS:before {
  content: "\e904";
}
.wOEL32:before {
  content: "\e905";
}
.AT6GkBhet9J:before {
  content: "\e906";
}
.x3RU6Wv1bf:before {
  content: "\e907";
}
.ucWBcKGU64:before {
  content: "\e908";
}
.KkaCUJa:before {
  content: "\e909";
}
.z2p8sf2:before {
  content: "\e90a";
}
.bJluAkxx:before {
  content: "\e90b";
}
.UBTcAopDlj:before {
  content: "\e90c";
}
.Ql3hHqD:before {
  content: "\e90d";
}
.D5uwenxhi:before {
  content: "\e90e";
}
.VRHAgBMUr3:before {
  content: "\e90f";
}
.Bz7gY0wbs:before {
  content: "\e910";
}
.lf6BwMQ:before {
  content: "\e911";
}
.GLwRhjrfIyu:before {
  content: "\e912";
}
.HDP7JEc:before {
  content: "\e913";
}
.eTxxahM5a6i:before {
  content: "\e914";
}
.Ex8Qx9Hfdqy:before {
  content: "\e915";
}
.ccXbYjFFDF:before {
  content: "\e916";
}
.CLzGo95:before {
  content: "\e917";
}
.rGHeiYTXOyn:before {
  content: "\e918";
}
.qelGBZ7e:before {
  content: "\e919";
}
.bVm8DM:before {
  content: "\e91a";
}
.S2C120myP:before {
  content: "\e91b";
}
.x38xl5gbasZ:before {
  content: "\e91c";
}
.oiLbiPJwxLb:before {
  content: "\e91d";
}
.HVTce7Ly:before {
  content: "\e91e";
}
.BJbl6LGcUaC:before {
  content: "\e91f";
}
.H9gkznYSUI:before {
  content: "\e920";
}
.jkKizmEh:before {
  content: "\e921";
}
.VzSaavRaO3m:before {
  content: "\e922";
}
.CdZ4o2ScgN:before {
  content: "\e923";
}
.gzVA0ERIfm:before {
  content: "\e924";
}
.D1NFOVE4:before {
  content: "\e925";
}
.VLaEzX:before {
  content: "\e926";
}
.hykYiMdfVF:before {
  content: "\e927";
}
.ilzU9Xg:before {
  content: "\e928";
}
.mApWgX:before {
  content: "\e929";
}
.E8HngeLuak:before {
  content: "\e92a";
}
.XwLq6KpDA:before {
  content: "\e92b";
}
.nGJ4xgM:before {
  content: "\e92c";
}
.V17tabD:before {
  content: "\e92d";
}
.w0nMXd:before {
  content: "\e92e";
}
.VKh3nMU:before {
  content: "\e92f";
}
.sydqlEm9J:before {
  content: "\e930";
}
.viL2cwYGdzi:before {
  content: "\e931";
}
.a1Vok1:before {
  content: "\e932";
}
.s6q3UBkg:before {
  content: "\e933";
}
.W5uCnY3m5z:before {
  content: "\e934";
}
.edLE9Jm:before {
  content: "\e935";
}
.U0bs9q7d7wo:before {
  content: "\e936";
}
.qMT0ClpZ:before {
  content: "\e937";
}
.aWtPssM:before {
  content: "\e938";
}
.BFhytcZp:before {
  content: "\e939";
}
.fF9hugTT8op:before {
  content: "\e93a";
}
.xWhVnvaRF9x:before {
  content: "\e93b";
}
.XMW88Jrd:before {
  content: "\e93c";
}
.gyktaMCDZ:before {
  content: "\e93d";
}
.rCEP7xDC:before {
  content: "\e93e";
}
.notnHa:before {
  content: "\e93f";
}
.CaBAHYP:before {
  content: "\e940";
}
.fhgQbjz2ykk:before {
  content: "\e941";
}
.lvcCLD1T:before {
  content: "\e942";
}
.SZ1mqD:before {
  content: "\e943";
}
.MB0THxU:before {
  content: "\e944";
}
.pp8hOHQJVBJ:before {
  content: "\e945";
}
.x0i7pAc3j:before {
  content: "\e946";
}
.zJxOBHCOm:before {
  content: "\e947";
}
.TWJ7WK1:before {
  content: "\e948";
}
.BwbuUX:before {
  content: "\e949";
}
.gxziiKR:before {
  content: "\e94a";
}
.f07ACiHB:before {
  content: "\e94b";
}
.qqhj93NcdFX:before {
  content: "\e94c";
}
.MTnxzu7R:before {
  content: "\e94d";
}
.sKzT8oj:before {
  content: "\e94e";
}
.hgK1hT:before {
  content: "\e94f";
}
.V2px3xP6r:before {
  content: "\e950";
}
.fHy4TVXu:before {
  content: "\e951";
}
.ZMWO7TC:before {
  content: "\e952";
}
.wU6WOGc:before {
  content: "\e953";
}
.oeFpvI3yIAj:before {
  content: "\e954";
}
.LO3yFA:before {
  content: "\e955";
}
.nCCycOlb:before {
  content: "\e956";
}
.M5bULAXx:before {
  content: "\e957";
}
.ZE5yyI6kX:before {
  content: "\e958";
}
.BbnYGtb:before {
  content: "\e959";
}
.S3TcPi5msl:before {
  content: "\e95a";
}
.yPZvEe7BxT:before {
  content: "\e95b";
}
.Y2iFFvT:before {
  content: "\e95c";
}
.Ay5EAcn:before {
  content: "\e95d";
}
.XNEZn8j:before {
  content: "\e95e";
}
.HRwOdnuHio:before {
  content: "\e95f";
}
.WXP9fJ:before {
  content: "\e960";
}
.UD7cdh:before {
  content: "\e961";
}
.qcGrJd:before {
  content: "\e962";
}
.k8gKmAI4O8:before {
  content: "\e963";
}
.ducSoSlTI:before {
  content: "\e964";
}
.ERiNhL31:before {
  content: "\e965";
}
.kgPNKIRPI:before {
  content: "\e966";
}
.oV23wwI8X:before {
  content: "\e967";
}
.uLV1yDRH:before {
  content: "\e968";
}
.NYbpMhQfm:before {
  content: "\e969";
}
.vAleyR:before {
  content: "\e96a";
}
.R4FXXBf6qM:before {
  content: "\e96b";
}
.o3Ut8NLiWPR:before {
  content: "\e96c";
}
.VnNg04zg:before {
  content: "\e96d";
}
.kmEQoAdAy:before {
  content: "\e96e";
}
.GOD2fwp8U:before {
  content: "\e96f";
}
.Jmt1gjdoo:before {
  content: "\e970";
}
.aDF8nl:before {
  content: "\e971";
}
.VRORv7:before {
  content: "\e972";
}
.qhpAnfbXz:before {
  content: "\e973";
}
.fZj3G4CltB:before {
  content: "\e974";
}
.IFWdjIYFrgj:before {
  content: "\e975";
}
.YGujWY:before {
  content: "\e976";
}
.iqwGUj8:before {
  content: "\e977";
}
.jew72dD:before {
  content: "\e978";
}
.fAwPPHz3h4:before {
  content: "\e979";
}
.NjhYzR6sz:before {
  content: "\e97a";
}
.HIcsIPFG:before {
  content: "\e97b";
}
.Oqky1Qc:before {
  content: "\e97c";
}
.cAFIE3F:before {
  content: "\e97d";
}
.Tn3ERX16wz:before {
  content: "\e97e";
}
.ikrCiaSd0q:before {
  content: "\e97f";
}
.z698mV85R:before {
  content: "\e980";
}
.AHX2uB:before {
  content: "\e981";
}
.nrHK8MsE3:before {
  content: "\e982";
}
.qayI9wv:before {
  content: "\e983";
}
.ZJ9fdZKt:before {
  content: "\e984";
}
.cqEkPfog:before {
  content: "\e985";
}
.JhEl8Jt5h:before {
  content: "\e986";
}
.eHkvrzFoGLQ:before {
  content: "\e987";
}
.UujCESLahvG:before {
  content: "\e988";
}
.hs6ouQIf:before {
  content: "\e989";
}
.KIYvdFM:before {
  content: "\e98a";
}
.xvWGDYXTby:before {
  content: "\e98b";
}
.Frh1TLiVc:before {
  content: "\e98c";
}
.gXjWI8L5z:before {
  content: "\e98d";
}
.AG4pGoRx:before {
  content: "\e98e";
}
.xtDoZ0VM8:before {
  content: "\e98f";
}
.uuYfnVeEkA:before {
  content: "\e990";
}
.D0PANYdvrQ:before {
  content: "\e991";
}
.hQxXGKH:before {
  content: "\e992";
}
.E1MYzoz:before {
  content: "\e993";
}
.VCIDhcp4tOC:before {
  content: "\e994";
}
.ZBIh8fup:before {
  content: "\e995";
}
.cCScHzmeR:before {
  content: "\e996";
}
.ImBzZzO:before {
  content: "\e997";
}
.ycipng2XU:before {
  content: "\e998";
}
.Eo92gWN:before {
  content: "\e999";
}
.SGHXYjl:before {
  content: "\e99a";
}
.FOu8rtATsDo:before {
  content: "\e99b";
}
.Q7FDpHYV:before {
  content: "\e99c";
}
